
.tds-absolute-custon .before-shop-loop .filter-button {
    gap: .1rem;
    border-radius: 62.4375rem;
    border: 0.0625rem solid var(--color-gray-300);
    padding: 6px var(--theme-input-padding-mobile);
}



@media screen and (max-width: 768.02px) {
    .tds-absolute-custon .before-shop-loop .shop-sorting-wrapper {
        gap: .1rem;
    }
}